﻿a.selected {
    border-bottom:none;
    font-weight:800;
}

iframe.boogridHalf	{
	width: 465px;
	min-height: 300px;
	}		
.grid .gridTwoThirdRelatedProducts	{
	float: left;
	position: relative;
	margin: 5px 15px 5px 0;
	width: 630px;
	min-height: 100px;
	}
.grid .gridThirdRelatedProducts	{
	float: left;
	position: relative;
	margin:5px 0 5px 15px;
	width: 300px;
	min-height: 100px;
	}	
.grid .gridSixthRelatedProducts	{
	float: left;
	position: relative;
	margin-right: 15px;
	width: 135px;
	min-height: 100px;
	}
.grid .gridHalfRelatedProducts	{
	float: left;
	position: relative;
	/*  background: #eee;  */
	margin-left:  15px;
	width: 465px;
	min-height: 100px;
	}
.gridThirdRelatedProducts .std input, .gridThirdRelatedProducts .std textarea, .gridThirdRelatedProducts .std select	{
	width: 100%;
	max-width: 400px;
	}

#BCLcontainingBlock, #YTContainingBlock {
  width: 100%;
  margin-left: 10px;
  margin-bottom: 10px;
  float: right;
}
#YTContainingBlock
{
	margin-bottom: 60px;
}
.BCLvideoWrapper, .YTVideoWrapper {
  position: relative;
  padding-top: 1px;
  padding-bottom: 56.25%;
  height: 0;
}
* html .BCLvideoWrapper, * html .YTVideoWrapper {
  margin-bottom: 45px;
  margin-top: 0;
  width: 100%;
  height: 100%;
}
.BCLvideoWrapper div, .YTVideoWrapper div, ActOnWrapper div,
.BCLvideoWrapper embed, .YTVideoWrapper embed, ActOnWrapper embed,
.BCLvideoWrapper object, .YTVideoWrapper object, ActOnWrapper object,
.BrightcoveExperience, .YTVideoWrapper iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
iframe.rounded	{
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	}
div.help, div.Help h2 {
	font-size: 22px;
	padding: 5px 0 5px 40px;
	background: url(/images/shell/icon-help.png) no-repeat 0 5px;
	}
	/* Home page Tiles : Needed to fix 1px Shift in Chrome */
.tile .over	{
	-webkit-backface-visibility: hidden;
	}
	
div.Exclamation h2 {
	font-size: 22px;
	padding: 5px 0 5px 40px;
	background: url(/images/shell/icon-exclamation.png) no-repeat 0 5px;
	}	
div.Idea h2 {
	font-size: 22px;
	padding: 5px 0 5px 40px;
	background: url(/images/shell/icon-lightbulb.png) no-repeat 0 5px;
	}	

div.Help a.btn	{
	color: #fff!important;
	display: inline;
	width: auto!important;
	font-size: 13px!important;
	background: #b8ab95 url(/images/shell/btn-contact.png) no-repeat 0 center;
	padding: 6px 10px 6px 45px!important;
	font-weight: 300!important;
	text-transform: uppercase;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	word-spacing: 3px;
	border-bottom: none!important;
	margin: 10px 0 10px 0px;
	}
div.Accessories a.btn	{
	color: #fff!important;
	display: inline;
	width: auto!important;
	font-size: 13px!important;
	background: #b8ab95 url(/images/shell/btn-accessories.png) no-repeat 0 center;
	padding: 6px 10px 6px 45px!important;
	font-weight: 300!important;
	text-transform: uppercase;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	word-spacing: 3px;
	border-bottom: none!important;
	margin: 10px 0 10px 0px;
	}
a.btn.Accessories	{
	color: #fff!important;
	display: inline;
	width: auto!important;
	font-size: 13px!important;
	background: #b8ab95 url(/images/shell/btn-accessories.png) no-repeat 0 center;
	padding: 6px 10px 6px 45px!important;
	font-weight: 300!important;
	text-transform: uppercase;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	word-spacing: 3px;
	border-bottom: none!important;
	margin: 10px 0 10px 40px;
	}
a:hover.btn.Accessories	{
	background: #bf1d28 url(/images/shell/btn-accessories.png) no-repeat 0 center;
	}
div.List a.btn	{
	color: #fff!important;
	display: inline;
	width: auto!important;
	font-size: 13px!important;
	background: #b8ab95 url(/images/shell/btn-list.png) no-repeat 0 center;
	padding: 6px 10px 6px 45px!important;
	font-weight: 300!important;
	text-transform: uppercase;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	word-spacing: 3px;
	border-bottom: none!important;
	margin: 10px 0 10px 0px;
	}
a.btn.List	{
	color: #fff!important;
	display: inline;
	width: auto!important;
	font-size: 13px!important;
	background: #b8ab95 url(/images/shell/btn-list.png) no-repeat 0 center;
	padding: 6px 10px 6px 45px!important;
	font-weight: 300!important;
	text-transform: uppercase;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	word-spacing: 3px;
	border-bottom: none!important;
	margin: 10px 0 10px 40px;
	}
a:hover.btn.List	{
	background: #bf1d28 url(/images/shell/btn-list.png) no-repeat 0 center;
	}
/*  forms  */
.std ul {padding:0;margin:0;list-style:none;padding-bottom:10px;
}
.std ul label	{
	display: inline;
	font-size: 16px;
	margin: 5px 0 3px 0;
	}
.error, .required	{
	color: #971717;
	padding-left:5px;
	}
.redText	{
	color: #971717;
	}
.sid {
	display:none;
	}
.std input[type=radio] {margin-left:15px;}
.std input[type=radio]:first-child {margin-left:0;}

.grid .std .gridFull	{
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	}
.std .gridFull .std input, .std .gridFull .std textarea, .std .gridFull .std select, .std .gridFull .std .myList	{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px 3px;
	font-size: 14px;
	color: #666;
	text-shadow: 1px solid #fff;
	 width: 71.9191%;
	 /*  width: 100%;  */
	max-width: 71.9191%;
	border: 1px solid #ccc;
	font-family: 'Lato', arial, helvetica, sans-serif;
	resize: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin: 0 0 15px 0;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(50, 50, 50, .1);
	box-shadow:  0px 1px 1px 0px rgba(50, 50, 50, .1);
	}
.gridThird .std input, .gridThird .std textarea, .gridThird .std select	{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px 3px;
	font-size: 14px;
	color: #666;
	text-shadow: 1px solid #fff;
	 width: 96.0%;
	 /*  width: 100%;  */
	max-width: 96.0%;
	border: 1px solid #ccc;
	font-family: 'Lato', arial, helvetica, sans-serif;
	resize: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin: 0 0 5px 0;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(50, 50, 50, .1);
	box-shadow:  0px 1px 1px 0px rgba(50, 50, 50, .1);
	}

.blah{
	font-size: 16px;
	color:red;
	}
div.checkboxlist ul li { margin: 7px 0px;}
div.checkboxlist ul li input { width: 15px; display: block; float:left;}
div.checkboxlist ul li label { padding-left: 28px; display: block; }
div.checkboxlist ul li div { margin-left: 28px; clear: both; font-size: .9em; }
/*  forms  */

/*  Product page  */
.productCategories .modules input.alpha {
	filter: alpha(opacity=50);
	opacity: 0.5;	
	}
.changeResults, .blankLink {
	text-decoration: none;
	border: none!important;
}

/*  Locations */

.locationGrid h3	{
	margin-top: 0!important;
	margin-bottom: 0!important;
		color: #971717;
	text-decoration: none;
	}
.locationGrid h2	{
	margin-top: 20px!important;
	margin-bottom: 0!important;
	}
.locationGrid .gridFourth	{
	height: 280px;
	margin-top: 10px;
	margin-bottom: 20px;
	}
.locationGrid a	{
	color: #971717;
	margin: 10px 0!important;
	}
/*   Main Nav   */
.thirdsContainer .thirds.ctr .mm-img .galleryLink p	{
line-height:16px;
padding:0;
margin:0;
	}	


.selectChoices	{
	position: relative;
	background: #eceae6; 
	padding: 0 10px; 
	font-size: 16px; 
	line-height:25px;
	}

.event {
	padding-left: 5px;
}
.event .noTopnoBtm{
	margin-bottom: 15px!important;
}
.event .sm {
	font-size:12px;
}

/*   Sign In   */
footer .signInHeader	{
	text-align:right;
	position: absolute;
	z-index: 1000;
	bottom: 7px;
	right: 95px;
	}
footer .info.footerInfo .footerComponentsContainer	{
	position:relative;
	bottom: -10px;
	display:block;
	height:25px;
	margin-top: 10px;
	background-color:#969696;
	}
footer .info.footerInfo .footerComponentsContainer	 .footerComponents	{
	position:absolute;
	bottom: 0;
	display:block;
	width:100%;
	color: #2d2d2d!important;
	padding: 0 0 5px 0;
	font-size:13px;
	}
footer .info.footerInfo .footerComponentsContainer	 .footerComponents a	{
			color: #971717!important;
				font-size:13px;
				font-weight:bold;
}
footer .info.footerInfo .footerComponentsContainer	 .footerComponents a:hover	{
			color: #fff!important;
}




.gridNoTopNoBtm
{
		width: 990px;
	/*  position: relative;
	z-index: 2;  */
	margin: 0 auto;
	text-align: left;
		margin-top: 0!important;
	margin-bottom: 0!important;
}

	.gridNoTopNoBtm .left
	{
	float: left;
	position: relative;
	width: 10%;

	}


	.gridNoTopNoBtm .right
	{
	float: left;
	position: relative;
	width: 90%;
	}

	.H2help	{
	font-size: 22px;
	font-weight: 400;
	color: #5b5b5b;
	margin: 0 0 10px 0;
	padding: 5px 0 5px 40px;
	background: url(/images/shell/icon-help.png) no-repeat 0 5px;
	}	

	div.btn, .voteModal a.btn, span.btn, a.btnRed	{
	color: #fff!important;
	border: 0!important;
	display: inline;
	width: auto!important;
	font-size: 15px!important;
	background: #bf1d28;
	padding: 3px 10px!important;
	font-weight: 300!important;
	text-transform: uppercase;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	word-spacing: 3px;
	border-bottom: none!important;
	cursor: pointer;
	-webkit-appearance: none;
	}	
div.btn:hover, .voteModal a.btn:hover, span.btn:hover, a.btnRed:hover	{
	background: #b8ab95;
	color: #fff!important;
	-ms-transition:.5s!important;
	-moz-transition:.5s!important;
	-webkit-transition:.5s!important;
	 transition:.5s!important;
	}

	a.btnSmRed	{
	color: #fff!important;
	border: 0!important;
	display: inline;
	width: auto!important;
	font-size: 13px!important;
	background: #bf1d28;
	padding: 3px 10px!important;
	font-weight: 300!important;
	text-transform: uppercase;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	word-spacing: 3px;
	border-bottom: none!important;
	cursor: pointer;
	-webkit-appearance: none;
	}	
a.btnSmRed:hover	{
	background: #b8ab95;
	color: #fff!important;
	-ms-transition:.5s!important;
	-moz-transition:.5s!important;
	-webkit-transition:.5s!important;
	 transition:.5s!important;
	}


.Vote .gridFourth a {border:0;}

.showingPagination span {
	color: #b6b6b6;
	}

	.nextPreviousButtonCSS
	{
		display: none;
	}

	.grid.short	{
	margin-top:  0px;
	margin-bottom:  0px;
	}
.grid.short .gridThird, .grid.short .gridHalf {
	margin-top: 0!important;
	margin-bottom: 0!important;
	}

h3.viewInfo	{
	color: #b31b23;
	}


.listLine	{
	background-color:inherit;
	padding: 10px;
	margin: 0 0 7px 0;
	border-bottom: 1px dotted #dcdcdc;
	}

.listLine:last-child	{
	border-bottom: none!important;
	}

.GroupInterest .listLine:last-child	{
	border-bottom: none!important;
	padding-bottom:40px;
	}

	.listLine.NoMargin
	{
		padding: 0px 0;
		margin:0;
	}

div.listLineAlt	{
	background-color:#f0eee3;
	padding: 20px 0;
	border-bottom: 1px dotted #ccc;
	}

div.listLineAlt:last-child, .noBottomBorder	{
    border-bottom: none!important;
	}
/*  Parallax */
.fullParallax2 {
	/*width:100%;*/ 
	height:260px;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
	margin: 0!important;
	clear: both;
	}
.fullParallax2.metals {
	background:url(/images/parallax-metals.jpg);
	background-size: 150% auto!important;
	}
.fullParallax2.marketing {
	background:url(/images/parallax-marketing.jpg);
	background-size: 150% auto!important;
	}
/*  Parallax */

ul.noSpace, ul.none, div.noSpace ul	{
	margin: 0 0 0 20px;
	}

.h4No	{
	font-size: 18px;
	margin: 0!important;
	}
.h3No	{
	font-size: 20px;
	font-weight: 400;
	color: #5b5b5b;
	margin: 0!important;
	}
h3.tight {margin:0;padding:10px 0 3px;}

.gridFull.News.noTopnoBtm
{
	padding: 30px 0;
}
div.noBullet ul	{
	margin: 0 0 15px 0;
	list-style-type: none;
	}
div.noBullet ul li	{
	padding-bottom: 3px;
	}


/* To display videos using colorbox*/
		#videomodal-overlay
		{
			display: none;
			position: fixed;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background-color: black;
			z-index:1100;
			-moz-opacity: 0.9;
			opacity: .90;
			filter: alpha(opacity=90);

		}
		#videomodal-colorbox
		{
			position: absolute;
			top: 25%;
			left: 50%;
			margin-left: -360px;
			color: white;
			text-align: center;
			background-color: black;
			overflow: hidden;
			font-size: 0.5em;
			z-index:1200;
		}
		#videomodal-colorbox a
		{
			position: relative;
			float:right;
			margin: 29px;
			font-size:13px;
			z-index:1201;
		}
		.videomodal-show
		{
			width: 720px;
			height: 435px;
		}
		.videomodal-hide
		{
			width: 0;
			height: 0;
		}  
		.videomodal-play-button
		{
			display: block;
			position: absolute;
			top: 0;
			left: 0;
			bottom: 0;
			right: 0;
			z-index: 1;
			background: transparent url(/images/shell/triangle-256.png) no-repeat center center;
			background-size: 25%
		}
/* End - To display videos using modal*/ 


/* Workflows*/
.boxed .grid.bg	.gridHalf{
	height: 325px;
	overflow:auto
	}
.boxed .grid.bg	.gridHalf.noScroll{
	overflow:visible;
	}
.boxed .grid.bg	.gridHalf a{
	color:#fff;
	}

.boxed .grid.bg	.gridHalf a:hover{
	color:#ccc;
	}
.boxed .grid.bg	.gridHalf .std input{
	margin: 0 0 8px 0!important;
	}
.boxed .grid.bg	.gridHalf .required{
	color:#fff;
	font-style:italic;
	}
/* end Workflows*/

.quoteStatement {
	padding: 0 15px 15px 15px;
	font-size:15px;
	font-style:italic;
}
.quoteTitle {
	margin-right: 15px;
	float:right;
	font-size:15px;
}
.caption {
	font-size: 13px;
    font-weight:bold;
	padding:5px 0 15px;
}
.caption p {
	margin: 0;
	line-height:16px!important;
}

.myList	{
	background-color:#fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	font-size: 13px;
	color: #666;
	text-shadow: 1px solid #fff;
	 width: 100%;
	 /*  width: 100%;  */
	max-width: 100%;
	border: 1px solid #ccc;
	font-family: 'Lato', arial, helvetica, sans-serif;
	resize: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin: 0 0 15px 0;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(50, 50, 50, .1);
	box-shadow:  0px 1px 1px 0px rgba(50, 50, 50, .1);
	}
	.myList ul {
		padding:10px 10px 0 10px!important;
		margin: 0!important;
		list-style-type: none;
	}
	.myList ul li
	{
		display:inline-block;
		margin-bottom: 10px!important;
		font-size:13px;
		width:100%;
		clear:both;
	}

	/* Coloring Book */
.colorBookImage h2, .colorBookImage a
{
	color:#fff;
}
.colorBookImage a.NeedThisWhite
{
	color:#fff!important;
	border-bottom: 1px dotted #fff!important;
}
.colorBookImage a:hover
{
	color: #DDD6D0!important;
	-ms-transition:.5s!important;
	-moz-transition:.5s!important;
	-webkit-transition:.5s!important;
	 transition:.5s!important;
}


/* GRID CHANGES FOR BOXED CONTENT */
.colorBookImage img.oneHundred	{
	width: 100%!important;
	height: auto;
	}

.colorBookImage .grid	{
	width: 96%;
	z-index: 4;
	}
.colorBookImage .grid.bg	{
	background: #971717; 
	background: rgba(151, 23, 23, .8);
	min-height:660px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	margin-top: 7px;
	position:relative;
	}	
.colorBookImage .grid .gridHalf	{
	margin: 1.515%;
	width: 46.96%;
	}	

	#slides {
	  display: none
	}

	#slides .slidesjs-navigation {
	  margin-top:3px;
	}

	#slides .slidesjs-previous {
	  margin-right: 5px;
	  float: left;
	}

	#slides .slidesjs-next {
	  margin-right: 5px;
	  float: left;
	}

	.slidesjs-pagination {
	  margin: 6px 0 0;
	  float: right;
	  list-style: none;
	}

	.slidesjs-pagination li {
	  float: left;
	  margin: 0 1px;
	}

	.slidesjs-pagination li a {
	  display: block;
	  width: 13px;
	  height: 0;
	  padding-top: 13px;
	  background-image: url(/images/shell/SlideJS/pagination.png);
	  background-position: 0 0;
	  float: left;
	  overflow: hidden;
	}

	.slidesjs-pagination li a.active,
	.slidesjs-pagination li a:hover.active {
	  background-position: 0 -13px
	}

	.slidesjs-pagination li a:hover {
	  background-position: 0 -26px
	}

	#slides a:link,
	#slides a:visited {
	  color: #333;
		border-bottom: none;
	}

	#slides a:hover,
	#slides a:active {
	  color: #9e2020;
	border-bottom: none;
	}

	.navbar {
	  overflow: hidden
	}


	#slides {
	  display: none
	}

	.container {
	  margin: 0 auto
	}

	/* For tablets & smart phones */
	@media (max-width: 767px) {
	  body {
		padding-left: 20px;
		padding-right: 20px;
	  }
	  .colorBookImage {
		width: auto
	  }
	}

	/* For smartphones */
	@media (max-width: 480px) {
	  .colorBookImage {
		width: auto
	  }
	}

	/* For smaller displays like laptops */
	@media (min-width: 768px) and (max-width: 979px) {
	  .colorBookImage {
		width: 724px
	  }
	}

.selectShowMe b
{
	padding-left: 15px;
}

.selectShowMe br
{
	line-height: 23px;
}

.selectShowMe.selectLong select
{
	width:280px;
}
.selectShowMe.selectMid select
{
	width:230px;
}



.VideoImageContainer
{
	float: left;
	position: relative;
	display: inline-block;
	width: 126px;
	height: 126px;
	padding-right: 10px;
}

	.VideoImageContainer a span
	{
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		z-index: 10;
		background: transparent url(/images/shell/triangle-256.png) no-repeat center center;
		background-size: 25%;
		filter: alpha(opacity=70);
		opacity: 0.7;
	}

	.VideoImageContainer a:hover span
	{
		filter: alpha(opacity=100);
		opacity: 1.0;
		-ms-transition: .5s;
		-moz-transition: .5s;
		-webkit-transition: .5s;
		transition: .5s;
	}


	
/*  ====== Zoom effect ======  */
.mfp-zoom-in {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-zoom-in .mfp-with-anim {
  opacity: 0;
  transition: all 0.2s ease-in-out;
  transform: scale(0.5);
}
.mfp-zoom-in.mfp-bg {
  opacity: 0;
  transition: all 0.3s ease-out;
}
.mfp-zoom-in.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: scale(1);
}
.mfp-zoom-in.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-zoom-in.mfp-removing .mfp-with-anim {
  transform: scale(0.5);
  opacity: 0;
}
.mfp-zoom-in.mfp-removing.mfp-bg {
  opacity: 0;
}
/*  ====== end Zoom effect ======  */

.mfp-iframe-scaler iframe {background:none;background-color:#fff;}



.italicBold{ font-weight:600;}

select.extralong {
    width: 420px;
}

p.contactUs{line-height:25px;padding-bottom:10px}
ul.none{list-style:none;}

.ddGrey select 	{
	color: #ccc!important;
	}

/* Page Not Found */
.gridHalf .siteSearch	{
	z-index: 3;
	}
.gridHalf .searchText	{
	position: relative;
	top: 0; 
	right: 0px;
	border: 1px solid #646464;
	width: 350px;
	padding: 5px 20px 5px 10px;
	font-size: 13px;
	color: #646464;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 0px 1px 4px #ccc;
	-webkit-box-shadow: inset 0px 1px 4px #ccc;
	box-shadow: inset 0px 1px 4px #ccc;
	font-family: 'Lato', sans-serif;
	}
.gridHalf input.searchBtn	{
	position: relative;
	top: 5px;
	right: 2px;
	}	
/* end Page Not Found */

/* Table with borders */
.table-bordered { 
  border: solid thin; 
  border-collapse: collapse; 
}
.table-bordered caption { 
  padding-bottom: 0.5em; 
}
.table-bordered th, 
.table-bordered td { 
  border: solid thin;
  padding: 0.5rem 2rem;
}
.table-bordered td {
  white-space: nowrap;
}
.table-bordered th { 
  font-weight: normal; 
  font-size:17px;
}
.table-bordered td { 
  border-style: none solid; 
  vertical-align: top; 
    text-align: center; 
}
.table-bordered th { 
  padding: 0.2em; 
  vertical-align: middle; 
  text-align: center; 
}
.whiteBG {

    background-color:white;
    padding:20px;
    	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
/* end Table with borders */